#company_info dd,
#company_info dt {
    line-height: 200%;
    border-top: 1px solid #ddd
}
#index_top,
#slider {
    max-width: 1340px
}
#index_news ol li,
#news_list li {
    list-style-type: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px
}
#header,
#index_news,
#index_top {
    position: relative
}
#company_map a,
body {
    color: #333
}
#index_product ol li .image img,
#product_list li .image img {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box
}
#index_blog ol li .image img,
#index_product ol li .image img,
#product_list li .image img {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease
}
#index_blog ol li .image:hover img,
#index_product ol li .image:hover img,
#post_list .image:hover img,
#product_list li .image:hover img,
#related_post .image:hover img {
    opacity: .5
}
#footer,
#footer_inner,
#header {
    max-width: 1240px
}
#index_blog ol li .image img,
#index_product ol li .image img,
#product_list li .image img,
#product_list li .title a {
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-duration: 0.4s;
    -moz-transition-timing-function: ease
}
#global_menu .menu:after,
#global_menu ul ul:before,
#index_news ol li .title a:after,
.footer_linkGroup:after,
.index_contact_list:after,
.index_service_item a:after,
.index_service_itemTitle:before,
.tempList_itemBody:after,
h2.tempPage_h2:before {
    content: ""
}
body {
    margin: 0;
    padding: 0;
    font-family: "Century Gothic", Arial, sans-serif
}
#header,
#index_top,
#main_contents {
    margin: 0 auto
}
#header_wrap,
#main_contents_wrap {
    width: 100%
}
#header {
    height: 112px
}
#index_top_wrap {
    width: 100%;
    background: #f2f2f2
}
#main_col {
    width: 800px;
    float: left
}
#side_col {
    width: 300px;
    float: right;
    padding: 50px 0
}
.page-template-page-noside-php #main_col {
    width: 100%;
    float: none
}
.page-template-page-co-noside-php #main_col,
.page-template-page-noside-short-php #main_col {
    width: 850px;
    float: none;
    margin: 0 auto
}
.headline1 {
    border-bottom: 1px solid #ddd;
    padding: 0;
    margin: 0 0 25px;
    font-size: 18px
}
.headline1 span {
    border-bottom: 4px solid #ccc;
    padding: 0 0 10px;
    margin: 0;
    display: inline-block
}
#company_info {
    margin: 0 0 50px;
    padding: 1px 0 0
}
#company_info p,
#index_banner ol li.num3 {
    margin: 0
}
#company_info dl {
    border-bottom: 1px solid #ddd;
    margin: 0 0 40px
}
#company_info dt {
    float: left;
    width: 150px;
    display: inline;
    margin: 0;
    font-weight: 700;
    font-size: 11px;
    padding: 12px 10px 10px 0
}
#company_info dd {
    margin: 0 0 0 150px;
    background: #f9f9f9;
    padding: 12px 10px 10px
}
#company_map {
    text-align: right
}
#company_map iframe {
    width: 100%
}
#company_map_desc {
    padding: 20px 0 0;
    margin-bottom: -30px
}
#slider {
    z-index: 1
}
#index_banner ol {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    padding: 0
}
#index_banner ol li {
    list-style-type: none;
    padding: 0;
    flex-basis: 32%
}
#index_banner img {
    width: 100%;
    display: block;
	
}
#index_banner ol li a.image img{
	object-fit: cover;
}
#index_news ol {
    margin: 0 0 40px;
    padding: 0
}
#index_news ol li {
    margin: 0 0 2px;
    font-size: 13px
}
#index_news ol li .date {
    margin: 0 10px 0 0;
    width: 70px;
    text-align: center
}
#index_news ol li .title {
    line-height: 150%;
    margin: 0 0.8em 0 0
}
#index_news ol li .title a {
    position: relative;
    text-decoration: none;
    color: #333
}
#index_news ol li .title a:hover {
    color: #e21412
}
#index_news ol li .title a:after {
    position: relative;
    top: 0;
    left: 8px;
    display: inline-block;
    width: 9px;
    height: 14px;
    background: url('img/index/icon_newsListArrow.png') no-repeat
}
.index_archive_link {
    position: absolute;
    font-size: 13px;
    text-decoration: none
}
#index_blog,
#index_product,
#news_list,
#product_list {
    position: relative
}
.index_archive_link a {
    color: #333
}
.index_archive_link a:hover {
    text-decoration: underline
}
#index_center_banner {
    display: block;
    margin: 0 0 40px
}
#index_product ol {
    margin: 0 -28px 0 0;
    padding: 0
}
#index_product ol li {
    list-style-type: none;
    margin: 0 23px 20px 0;
    padding: 0;
    vertical-align: top;
    width: 248px;
    display: inline-block
}
#index_product ol li .image {
    display: block;
    background: #fff
}
#index_product ol li .image img {
    display: block;
    width: 248px;
    height: 190px;
    border: 1px solid #ccc;
    box-sizing: border-box
}
#index_product ol li .category {
    background: #999;
    color: #fff;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 14px
}
#index_product ol li .category a {
    text-decoration: none;
    color: #fff
}
#index_product ol li .category a:hover {
    text-decoration: underline
}
#index_product ol li .title a,
#news_list li .title a,
#post_list .title a {
    text-decoration: none
}
#index_product ol li .title {
    font-size: 14px;
    margin: 15px 0 5px
}
#index_product ol li .desc {
    font-size: 12px;
    margin: 5px 0 10px;
    line-height: 160%
}
#index_blog {
    margin: 0 0 40px
}
#index_blog ol {
    margin: 0;
    padding: 0
}
#index_blog ol li {
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #aaa
}
#index_blog ol li:last-child {
    border: none;
    margin: 0;
    padding: 0
}
#index_blog ol li .image {
    float: left;
    margin: 0 15px 0 0;
    background: #fff
}
#index_blog ol li .image img {
    display: block
}
#index_blog ol li .date {
    margin: 0;
    font-size: 12px;
    color: #999
}
#index_blog ol li .title {
    margin: 0;
    font-size: 14px
}
#footer_banner li.num1 {
    float: left
}
#footer_banner li.num2 {
    float: right
}
#footer_banner li.num3 {
    clear: both;
    padding: 30px 0 0
}
#footer_banner li img {
    display: block
}
#product_list {
    margin: 0 -28px 0 0;
    padding: 0
}
#product_list li {
    list-style-type: none;
    margin: 0 23px 20px 0;
    padding: 0;
    vertical-align: top;
    width: 248px;
    display: inline-block
}
#product_list li .image {
    display: block;
    background: #fff
}
#product_list li .image img {
    display: block;
    width: 248px;
    height: 190px;
    border: 1px solid #ccc;
    box-sizing: border-box
}
#product_list li .title {
    font-size: 14px;
    margin: 0 0 10px
}
#product_list li .title a {
    text-decoration: none;
    display: block;
    padding: 10px;
    background: #999;
    color: #fff;
    height: 40px;
    overflow: hidden;
    -webkit-transition-property: background;
    -moz-transition-property: background;
    -o-transition-property: background;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease
}
#post_list .image img,
#related_post .image img,
#social_link li a {
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: opacity;
    -moz-transition-duration: 0.4s;
    -moz-transition-timing-function: ease;
    -o-transition-property: opacity;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease
}
#product_list li .title a:hover {
    background: #333
}
#news_list {
    margin: 0 0 40px;
    padding: 0
}
#news_list li {
    margin: 0 0 2px;
    padding: 5px;
    background: #f2f2f2;
    font-size: 13px;
    border-radius: 4px
}
#news_list li .date {
    margin: 0 10px 0 0;
    font-size: 12px;
    line-height: 100%;
    background: #999;
    color: #fff;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: left;
    width: 70px;
    text-align: center
}
#news_list li .title {
    float: left;
    width: 690px;
    line-height: 150%;
    padding: 7px 0;
    margin: 0
}
#news_list li .title a {
    display: block
}
#post_list {
    margin: 0;
    padding: 0
}
#post_list li {
    border-bottom: 1px dotted #aaa;
    margin: 0 0 25px;
    padding: 0 0 15px
}
#post_list .image {
    float: right;
    background: #fff
}
#post_list .image img {
    display: block
}
#post_list .info {
    float: left;
    width: 510px
}
#post_list .no_thumbnail .info {
    float: none;
    width: auto
}
#post_list .post_date {
    font-size: 12px;
    width: 54px;
    height: 54px;
    text-align: center;
    margin: 0 15px 15px 0;
    line-height: 100%;
    float: left;
    background: #bbb;
    position: relative
}
#post_list .date,
#post_list .month {
    position: absolute;
    color: #fff;
    width: 54px;
    display: block
}
#post_list .date {
    top: 10px
}
#post_list .month {
    bottom: 10px
}
#post_list .title {
    font-size: 16px;
    line-height: 180%;
    margin: 0 0 15px
}
#post_list .title a:hover {
    text-decoration: underline
}
#copyright a,
#global_menu li a,
#logo_text a,
#product_headline a,
#related_post .title a {
    text-decoration: none
}
#post_list .desc {
    clear: both
}
#post_list ul {
    margin: 0
}
#post_list li li {
    border: none;
    margin: 0 25px 5px 0;
    padding: 0;
    float: left;
    font-size: 12px
}
#post_list li.meta_category {
    background: url('img/common/icon_category.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_tag {
    background: url('img/common/icon_tag.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_comment {
    background: url('img/common/icon_comment.png') left 3px no-repeat;
    padding-left: 15px
}
#post_list li.meta_author {
    background: url('img/common/icon_author.png') left 3px no-repeat;
    padding-left: 15px
}
.post {
    margin: 0 0 10px
}
#post_title {
    margin: 0 0 25px
}
#post_title h2 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 160%
}
#post_title .post_date {
    font-size: 12px;
    width: 54px;
    height: 54px;
    text-align: center;
    margin: 0 15px 5px 0;
    line-height: 100%;
    float: left;
    background: #bbb;
    position: relative
}
#description,
#global_menu,
#global_menu ul ul,
#logo_image,
#logo_text,
#post_title .date,
#post_title .month,
.nivo-controlNav {
    position: absolute
}
#post_title .date {
    color: #fff;
    display: block;
    top: 10px;
    width: 54px
}
#post_title .month {
    color: #fff;
    display: block;
    bottom: 10px;
    width: 54px
}
.post_image {
    text-align: center;
    margin: 0 0 30px
}
.post_image img {
    margin: 0;
    width: 100%;
    height: auto
}
#post_pagination {
    margin: 0 0 30px
}
#post_pagination h5 {
    margin: 0 10px 0 0;
    float: left;
    line-height: 30px;
    font-size: 12px
}
#post_pagination a,
#post_pagination p {
    float: left;
    display: inline-block;
    background: #eee;
    margin: 0 5px 0 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    color: #333;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px
}
#post_pagination p {
    background: #999;
    color: #fff
}
#post_pagination a:hover {
    background: #00a2d9;
    color: #fff
}
#post_meta {
    border-top: 1px dotted #aaa;
    margin: 0 0 20px;
    padding: 15px 0
}
#post_meta #meta {
    float: left;
    width: 60%;
    margin: 0;
    font-size: 12px
}
#post_meta #meta li {
    padding: 0;
    margin: 0 0 6px;
    line-height: 160%
}
#post_meta #meta li.meta_author {
    background: url('img/common/icon_author.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_comment {
    background: url('img/common/icon_comment.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_category {
    background: url('img/common/icon_category.png') 3px 4px no-repeat;
    padding: 0 0 0 18px
}
#post_meta #meta li.meta_tag {
    background: url('img/common/icon_tag.png') left 5px no-repeat;
    padding: 0 0 0 18px
}
#post_meta .bookmark {
    float: right;
    margin: 0
}
#post_meta .bookmark li {
    float: left;
    margin: 0 0 0 10px
}
#related_post {
    margin: 0 0 35px
}
#related_post .headline {
    font-size: 18px;
    margin: 0 0 12px;
    line-height: 100%
}
#related_post ul {
    margin: 0 -10px 0 0
}
#related_post li {
    display: inline-block;
    margin: 0 5px 10px 0;
    vertical-align: top;
    width: 373px;
    border: 1px solid #ccc;
    padding: 10px
}
#related_post .image {
    float: left;
    margin: 0 15px 0 0;
    background: #fff
}
#related_post .image img {
    width: 72px;
    height: 72px;
    display: block
}
#product_image_slider,
#product_image_slider img {
    width: 575px;
    height: 380px
}
#related_post .date {
    margin: 0 0 5px;
    line-height: 100%;
    font-size: 12px;
    color: #999
}
#related_post .title {
    font-size: 14px;
    margin: 0
}
#next_post a,
#previous_post a {
    margin: 0;
    width: 50%;
    line-height: 140%;
    font-size: 12px;
    padding: 25px 30px
}
#related_post .title a {
    display: block
}
#copyright a:hover,
#product_headline a:hover {
    text-decoration: underline
}
#previous_next_post {
    margin: 0 0 40px;
    padding: 0;
    border-top: 1px solid #ccc
}
#previous_next_post p {
    margin: 0;
    padding: 0
}
#previous_next_post a {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}
#global_menu li a,
#global_menu ul ul,
#global_menu ul ul a,
.container.opt-01,
.index_company_itemButton,
.index_contact_list>li,
.laedSection,
.tempList_item,
.tempSidebar {
    box-sizing: border-box
}
#previous_post a {
    float: left;
    border-right: 1px solid #ccc;
    background: url('img/common/arrow_left.gif') left 20px no-repeat
}
#next_post a {
    left: -1px;
    position: relative;
    float: right;
    text-align: right;
    border-left: 1px solid #ccc;
    background: url('img/common/arrow_right.gif') right 20px no-repeat
}
.product_title {
    margin: 0 0 20px
}
#product_image_slider_wrap {
    width: 770px;
    background: #f2f2f2;
    padding: 15px;
    position: relative;
    margin: 0 0 30px
}
#product_image_slider_wrap #loader {
    position: absolute;
    top: 200px;
    left: 350px
}
#product_image_slider {
    overflow: hidden
}
.nivo-controlNav {
    padding: 0;
    margin: 0;
    right: 15px;
    top: 15px
}
#copyright_inner,
#footer_inner,
#footer_widget,
#global_menu li {
    position: relative
}
.nivo-controlNav a {
    cursor: pointer;
    margin: 0 0 13px;
    display: block
}
.nivo-controlNav a img {
    display: block;
    opacity: .3
}
.nivo-controlNav a.active img,
.nivo-controlNav a:hover img {
    opacity: 1
}
#product_image img {
    display: block;
    border: 15px solid #f2f2f2;
    margin: 0 auto 30px
}
.bookmark {
    margin: 0 0 30px
}
.bookmark li {
    float: left;
    margin: 0 10px 0 0
}
#logo_text {
    left: 0;
    top: 35px;
    margin: 0;
    padding: 0;
    font-size: 24px;
    line-height: 100%;
    font-weight: 400
}
#logo_text a {
    display: block
}
#logo_text a:hover {
    color: #00a2d9
}
#description {
    left: 0;
    top: 55px;
    font-weight: 400;
    font-size: 11px;
    color: #aaa
}
#logo_image {
    margin: 0;
    padding: 0;
    line-height: 100%
}
#logo_image img {
    display: block
}
.menu_button {
    display: none
}
#global_menu {
    margin: 0;
    right: 0;
    bottom: 0;
    z-index: 999
}
@media screen and (max-width:1400px) {
	#global_menu{right:70px;}
	.header_form{margin-right:80px;}
}
#global_menu ul ul {
    display: none;
    margin: 0;
    padding: 0;
    top: 70px;
    left: 0;
    border: 2px solid #e21412
}
#global_menu ul ul ul {
    left: 100%;
    top: 0;
    margin: 0 0 0 -1px
}
#global_menu li {
    float: left;
    font-size: 1%
}
#global_menu li a {
    font-size: 14px;
    text-align: center;
    display: block;
    border-bottom: 4px solid #fff;
    -webkit-transition-property: background;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: ease;
    -moz-transition-property: background;
    -moz-transition-duration: 0.4s;
    -moz-transition-timing-function: ease;
    -o-transition-property: background;
    -o-transition-duration: 0.4s;
    -o-transition-timing-function: ease;
    color: #333
}
#global_menu ul li a:hover,
#global_menu > ul > li.active_menu > a {
    color: #333
}
#global_menu ul ul li {
    float: none;
    height: auto;
    line-height: 26px;
    padding: 0;
    margin: 0;
    text-align: left
}
#global_menu ul ul a {
    position: relative;
    padding: 20px;
    height: auto;
    text-align: left;
    background: #fff
}
#global_menu ul ul a:hover {
    background: #e2e2e2
}
.activity #global_menu .menu>li:nth-child(4) a,
.company #global_menu .menu>li:nth-child(8) a,
.newsPress #global_menu .menu>li:nth-child(5) a,
.product #global_menu .menu>li:nth-child(2) a,
.service #global_menu .menu>li:nth-child(1) a,
.technology #global_menu .menu>li:nth-child(3) a {
    color: #e21412
}
#return_top {
    z-index: 999;
    position: fixed;
    right: 0;
    bottom: 52px;
    margin: 0;
    display: block;
    text-indent: -9999px;
    background: url('img/footer/return_top.png') center no-repeat #ccc
}
#return_top:hover {
    background-color: #e21412 !important
}
#footer {
    clear: both;
    width: 100%;
    background: #f4f4f4
}
#footer_inner {
    margin: 0 auto;
    font-size: 11px;
    padding-top: 50px
}
#footer li {
    line-height: 170%;
    margin: 0 0 10px;
    padding: 0
}
.footer_widget {
    margin: 0 41px 40px 0;
    width: 350px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden
}
a img,
img {
    vertical-align: bottom
}
.footer_widget.right_widget {
    margin-right: 0
}
.footer_headline {
    font-size: 16px;
    margin: 0 0 15px;
    padding: 0 0 8px
}
.footer_widget ul {
    margin: 0
}
.footer_widget li ul {
    margin: 10px 0 0
}
.footer_widget img {
    height: auto;
    max-width: 100%;
    width: auto
}
#copyright {
    width: 100%;
    clear: both;
    color: #fff;
    margin: 0
}
#copyright_inner {
    max-width: 1240px;
    margin: 0 auto;
    font-size: 11px
}
#copyright a {
    color: #fff
}
#footer_menu li a,
.breadcrums>li a,
.footer_linkLineList dd a,
.footer_linkLineList dt a,
.index_company_itemButton,
.index_contact_list>li>a,
.index_other_list>li a,
.index_product_item a,
.index_technology_item a,
.tempSidebar_list a,
a.index_concept_button {
    text-decoration: none
}
#footer_menu {
    margin: 23px 0 0;
    float: left
}
#footer_menu li {
    float: left;
    margin: 0;
    line-height: 100%
}
#footer_menu li a {
    border-right: 1px solid #aaa;
    margin: 0;
    padding: 0 10px
}
#footer_menu li:last-child a {
    border: none
}
#social_link {
    margin: 15px 0 0 15px;
    float: right
}
#social_link li {
    float: left;
    margin: 0 0 0 5px;
    line-height: 100%
}
#social_link li a {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 24px;
    height: 24px
}
#social_link li.rss a {
    background-image: url('img/footer/rss.png')
}
#social_link li.twitter a {
    background-image: url('img/footer/twitter.png')
}
#social_link li.facebook a {
    background-image: url('img/footer/facebook.png')
}
#social_link li a:hover {
    opacity: .5
}
img {
    max-width: 100%
}
svg {
    vertical-align: middle
}
#global_menu li a {
    height: 70px;
    padding: 20px 15px 30px;
    line-height: 1
}
#global_menu .menu:after {
    display: block;
    clear: both
}
#global_menu > ul {
    margin-bottom: 0
}
#global_menu ul ul > li {
    border-bottom: 2px solid #e21412
}
#global_menu ul li a:hover,
#global_menu ul ul>li:last-child,
#global_menu > ul > li.active_menu > a {
    border-bottom: 0
}
#global_menu ul ul a {
    display: block;
    width: auto;
    min-width: 195px;
    border: 0;
    white-space: nowrap;
    color: #231815;
    font-size: 14px;
    line-height: 1
}
#global_menu ul ul:before {
    display: block;
    position: absolute;
    top: -26px;
    left: 40px;
    margin-left: -6px;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #e21412;
    border-left: 6px solid transparent;
    border-top: 12px solid transparent;
    z-index: 1
}
#index_top_wrap {
    background-color: #ccdbe7
}
.flex-control-nav {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 100;
    width: 150px;
    margin-left: -75px !important
}
.flex-control-paging li {
    display: inline-block;
    margin: 0 7.5px
}
.flex-control-paging li a {
    display: block;
    width: 9px;
    height: 8px;
    text-indent: -9999px;
    border-radius: 50px;
    background: #ccdbe7;
    cursor: pointer
}
.flex-control-paging li a.flex-active {
    background: #e21412
}
#slider {
    position: relative;
    width: 1340px;
    height: 450px;
    margin: 0;
    overflow: visible
}
.container,
.container01 {
    margin-left: auto;
    margin-right: auto
}
.container {
    max-width: 1240px;
    width: 1240px
}
.container.theme-01 {
    max-width: 1110px;
    width: 1110px
}
.container.theme-02 {
    width: 1020px
}
.container.opt-01 {
    padding: 50px 50px 70px
}
.container01 {
    width: 950px
}
.container.small {
    max-width: 1020px
}
#main_col.top {
    padding: 50px 0
}
#index_top {
    padding: 0
}
#copyright_inner {
    height: initial
}
#copyright {
    background: #231815
}
.footer_linkGroup {
    position: relative;
    padding: 40px 0 20px;
    border-bottom: 1px solid #fff
}
.footer_linkGroup .container {
    position: relative;
    max-width: 1020px
}
.footer_linkGroup:after {
    display: block;
    clear: both
}
.footer_linkGroup .footer_linkLine:last-child {
    margin-right: 0
}
.footer_linkLine {
    float: left;
    max-width: 140px;
    font-size: 14px;
    margin-right: 70px
}
.footer_linkLine.large {
    max-width: 240px;
    margin-right: 60px
}
.footer_linkLine.last {
    margin-right: 0;
	margin-bottom:50px;
}
.footer_linkLineList {
    margin-bottom: 40px
}
.footer_linkLineList.bottom {
    margin-bottom: 0
}
.footer_linkLineList dd,
.footer_linkLineList dt {
    margin-bottom: 15px;
    line-height: 1
}
.footer_linkLineList dt {
    color: #333;
    font-size: 16px
}
.footer_linkLineList dt a {
    color: #333
}
.footer_linkLineList dd a {
    position: relative;
    color: #333
}
.footer_linkLineList dd a:hover {
    color: #e21412
}
.footer_linkLineList dd a:after {
    position: absolute;
    top: 50%;
    right: -15px;
    content: "";
    width: 7px;
    height: 12px;
    margin-top: -6px;
    background: url('img/index/icon_arrow.svg') no-repeat;
    -webkit-background-size: 7px auto;
    background-size: 7px auto
}
.top #return_top:hover {
    background-color: #e21412 !important
}
#copyright p {
    float: none;
    margin: 0;
    padding: 20px 0;
    line-height: 1;
    color: #a5a5a4;
    font-size: 12px
}
.copyright {
    text-align: center;
    color: #fff
}
#return_top {
    width: 80px;
    height: 80px;
    background-color: #bebebe
}
.footerLogo {
    position: absolute;
    bottom: 0;
    right: 0
}
#index_concept {
    padding: 70px 0;
    text-align: center
}
.index_concept_lead {
    margin-bottom: 40px;
    font-size: 50px;
    line-height: 1.36
}
.index_concept_text {
    position: relative;
    margin-bottom: 40px
}
.index_concept_text p {
    position: relative;
    z-index: 1;
    font-size: 16px;
    line-height: 1.75
}
.index_concept_img01 {
    position: absolute;
    top: -10px;
    left: 60px
}
.index_concept_img02 {
    position: absolute;
    top: -20px;
    right: 10px
}
a.index_concept_button {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 186px;
    height: 48px;
    text-align: center;
    border: 1px solid #e21412;
    background-color: #fff;
    color: #e21412;
    line-height: 48px;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s
}
.index_concept_button:hover {
    color: #fff;
    background-color: #e21412
}
.index_concept_button:hover svg {
    fill: #fff
}
.index_concept_button svg {
    margin-left: 10px;
    fill: #e21412;
    fill-rule: evenodd;
    -webkit-transition: all 0.3s;
    transition: all 0.3s
}
.index_service_inner {
    max-width: 1022px;
    margin-left: auto;
    margin-right: auto
}
.index_service_itemGroup .index_service_item:first-child,
.index_service_itemGroup .index_service_item:nth-child(2) {
    margin-top: 0
}
.index_service_itemGroup .index_service_item:nth-child(even) {
    margin-right: 0
}
.index_service_item {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 48%;
    height: 294px;
    margin-right: 2.9%;
    margin-top: 40px
}
.index_service_item:hover .index_service_itemText {
    transform: translate3d(0, 0, 0);
    opacity: 1
}
.index_service_item.index_service_item01 a {
    color: #2584cc
}
.index_service_item.index_service_item02 a {
    color: #42b059
}
.index_service_item.index_service_item03 a {
    color: #e648a7
}
.index_service_item.index_service_item04 a {
    color: #f18b00
}
.index_service_item a {
    position: relative;
    display: block;
    z-index: 1;
    width: 100%;
    height: 100%
}
.index_service_item a:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, .95);
    opacity: 0
}
.index_service_item a:hover:after {
    opacity: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s
}
.index_service_itemTitle {
    z-index: 2;
    position: absolute;
    top: 25px;
    left: 25px;
    margin: 0;
    font-size: 40px;
    font-weight: 700;
    line-height: 1
}
.index_service_itemTitle:before {
    position: absolute;
    top: -25px;
    left: 8px;
    width: 62px;
    height: 8px;
    background: #000
}
.index_service_item01 .index_service_itemTitle:before {
    background: #2584cc
}
.index_service_item02 .index_service_itemTitle:before {
    background: #42b059
}
.index_service_item03 .index_service_itemTitle:before {
    background: #e648a7
}
.index_service_item04 .index_service_itemTitle:before {
    background: #f18b00
}
.index_service_itemText {
    z-index: 2;
    position: absolute;
    top: 200px;
    left: 25px;
    padding-right: 25px;
    font-size: 16px;
    line-height: 1.625;
    transform: translate3d(0, 100px, 0);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0
}
.image:hover,
.index_activity_list>li a:hover,
.index_other_list>li a:hover,
.index_product_item a:hover,
.index_technology_item a:hover {
    opacity: .6
}
.index_news_header {
    position: relative;
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto
}
#index_news ol.index_news_body {
    max-width: 1020px;
    margin: 0 auto
}
#index_news ol li {
    margin-bottom: 10px;
    padding: 20px 20px 20px 40px;
    border-radius: 0;
    background: #fff;
    box-sizing: border-box
}
#index_news ol li .date {
    display: inline-block;
    float: none;
    margin-right: 25px;
    padding: 0;
    background: #fff;
    color: #6a6a6a;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-size: 14px;
    vertical-align: top;
    line-height: 24px
}
#index_news ol li .title {
    display: inline-block;
    float: none;
    width: 88%;
    padding: 0;
    color: #333;
    font-size: 16px
}
.index_product_text,
.index_technology_text {
    font-size: 18px;
    line-height: 40px;
    text-align: center
}
.index_archive_link {
    top: 45px;
    right: 0
}
.index_archive_link img {
    vertical-align: middle;
    margin-left: 5px
}
.index_archive_link a svg {
    margin-left: 10px
}
#index_banner ol {
    max-width: 1020px;
    margin: 0 auto
}
.image {
    display: block;
    width: 100%;
    height: 100%
}
#index_product {
    margin: 0
}
.index_product_inner {
    max-width: 1022px;
    margin: 0 auto
}
.index_product_inner .index_product_item:last-child {
    margin-right: 0
}
.index_product_item {
    width: 490px;
    float: left;
    background: #fff;
    margin-right: 40px
}
.index_product_item a {
    display: block;
    width: 100%;
    height: 100%
}
.index_product_text {
    height: 40px;
    background-color: #e21412;
    color: #fff;
    text-decoration: none
}
.index_technology_inner {
    max-width: 1022px;
    margin: 0 auto
}
.index_technology_inner .index_technology_item:last-child {
    margin-right: 0
}
.index_technology_item {
    width: 490px;
    float: left;
    background: #fff;
    margin-right: 40px
}
.index_technology_item a {
    display: block;
    width: 100%;
    height: 100%
}
.index_technology_text {
    height: 40px;
    background-color: #fff;
    color: #333
}
.index_activity_list {
    max-width: 1020px;
    margin: 0 auto;
    font-size: 0
}
.index_activity_list > li {
    display: inline-block;
    margin-top: 24px;
    margin-right: 24px
}
.index_activity_list>li:first-child,
.index_activity_list>li:nth-child(2),
.index_activity_list>li:nth-child(3) {
    margin-top: 0
}
.index_activity_list>li:nth-child(3n) {
    margin-right: 0
}
.index_other_title {
    margin: 0 auto 50px;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    line-height: 1
}
.index_other_inner {
    max-width: 1020px;
    margin: 0 auto
}
.index_other_list{
	width:100%;
	display:flex;
	justify-content:space-between;
}
.index_other_list > li {
	flex-basis:24%;
	text-align: center
}
.index_other_list_text {
    margin-top: 10px;
    line-height: 1
}
.index_contact_inner {
    width: 830px;
    margin: 0 auto
}
.index_contact_list:after {
    display: block;
    clear: both
}
.index_contact_list > li {
    float: left;
    width: 400px;
    height: 80px;
    border: 1px solid #e21412;
    line-height: 80px;
    margin: 20px 30px 0 0;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
    overflow: hidden
}
.index_contact_list > li.is-bg01 {
    background: #fff
}
.index_contact_list > li a img {
    margin-right: 15px;
    vertical-align: middle
}
.index_contact_list > li.is-bg01 a {
    display: block;
    z-index: 2;
    position: relative;
    width: 100%;
    height: 100%;
    color: #e21412
}
.index_contact_list>li.is-bg01 a:hover {
    color: #fff;
    background-color: #e21412
}
.index_contact_list>li.is-bg01 a:hover svg {
    fill: #fff
}
.index_contact_list > li.is-bg01 a svg,
.index_contact_list>li.is-bg02 a:hover svg {
    fill: #e21412
}
.index_contact_list > li a svg {
    margin-left: 7px;
    vertical-align: middle
}
.index_contact_list>li.is-bg02 a:hover {
    color: #e21412;
    background-color: #fff
}
.index_contact_list > li a svg.buttonIconFirst {
    margin: 0 15px 0 0
}
.index_contact_list > li.is-bg02 a svg {
    fill: #fff
}
.index_contact_list > li.is-bg02 {
    background: #e21412
}
.index_contact_list > li.is-bg02 a {
    display: block;
    z-index: 2;
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: #e21412
}
.index_contact_list > li a svg.icon_money {
    width: 58px;
    margin: 0 5px 0 0
}
.index_contact_list > li a svg.icon_mail {
    width: 52px;
    margin: 0 5px 0 0
}
.index_contact_list > li.type-img img {
    vertical-align: -20%
}
.index_contact_list>li:nth-child(even) {
    margin-right: 0
}
.index_contact_list>li:first-child,
.index_contact_list>li:nth-child(2) {
    margin-top: 0
}
/*.index_contact_list>li:nth-child(4){
	line-height:1em !important;
	position: relative;
	text-align: left;
}*/
.index_contact_list>li:nth-child(4) span {
    display: block;
    position: absolute;
    left: 120px;
    top: 20px;
}
.index_contact_list>li:nth-child(4) svg.icon_money {
    display: block;
    position: absolute;
    top: 50% !important;
    left: 50px !important;
    margin-top: -15px !important;
}
.index_contact_list>li:nth-child(4) svg.arw {
    display: block;
    position: absolute;
    top: 50%;
    right: 60px;
    margin-top: -5px;
}
#index_company {
    overflow: hidden;
    padding: 40px 0 100px
}
.index_company_left {
    float: left;
    width: 49.4%
}
.index_company_right {
    float: right;/*width: 38.3%;*/
	width: 40%;
    color: #5d5d5d
}
.index_company_right_title {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 5px
}
.index_company_img {
    margin-bottom:5px
}
.index_company_right .text {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.4
}
.index_company_right .text.last {
    margin-top: 20px
}
.index_company_title {
    margin: 0 0 25px;
    font-size: 16px;
    font-weight: 700
}
#index_company .container {
    position: relative;
    max-width: 1020px
}
.index_company_item {
    margin-bottom: 30px
}
.index_company_item > h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    margin: 0 0 15px
}
.index_company_item > p {
    font-size: 14px;
    line-height: 1.57;
    margin-bottom: 15px
}
.index_company_itemBody {
    position: relative;
    display: inline-block;
    line-height: 1.5
}
.index_company_itemButton {
    display: block;
    position: absolute;
    right: -80px;
    bottom: 0;
    width: 65px;
    height: 26px;
    border: 1px solid #333;
    text-align: center;
    line-height: 26px;
    font-size: 12px;
    font-weight: 700;
    color: #333
}
.index_company_itemButton svg {
    width: 6px;
    margin-left: 5px;
    fill: #333;
    vertical-align: text-top
}
.button-black svg,
.button-danger svg,
.button-default svg {
    vertical-align: middle;
    overflow: hidden
}
.social {
    position: absolute;
    right: 110px;
    bottom: -40px;
    font-size: 0
}
.social > li {
    display: inline-block;
    margin-left: 40px
}
.social>li:first-child {
    margin-left: 0
}
#main_contents {
    width: 100%
}
#main_contents_wrap {
    background: 0 0
}
.index_section {
    padding: 70px 0
}
.index_section .container {
    position: relative;
    max-width: 1020px
}
.index_section.type01 {
    background-color: #f18b00;
    color: #fff
}
.index_section.type02 {
    background-color: #fdf68e
}
.index_section.type03 {
    background-color: #fcf9c9
}
.index_section.type04 {
    background-color: #fffdeb
}
.index_section.type05 {
    background-color: #e9e9e9
}
.index_section.type06 {
    background-color: #f7f7f7
}
.index_title {
    margin: 0 0 50px;
    line-height: 1;
    text-align: center
}
.index_titleRuby {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1;
    text-align: center
}
.index_icon {
    display: block;
    margin-bottom: 20px;
    fill: #e21412;
    fill-rule: evenodd;
    text-align: center
}
.index_icon.type01 {
    fill: #333
}
.button-danger:hover svg,
.tempHeader_titleEn.title-red svg {
    fill: #e21412
}
.sp {
    display: none
}
.tac {
    text-align: center
}
.page-template #main_col,
.page-template-page-service #main_col,
.page-template-page-serviceTop #main_col {
    width: 100%;
    float: none
}
#main_col {
    padding: 0
}
.section,
.section.opt-01 {
    padding: 70px 0
}
.section.opt-02 {
    padding: 30px 0 0
}
.section.opt-03 {
    padding: 70px 0 0
}
.section.opt-04 {
    padding: 60px 0 70px
}
.section.theme-01 {
    background-color: #333
}
.section.opt-service {
    padding: 70px 0
}
.sectionTitle {
    font-weight: 700;
    text-align: center
}
.sectionTitle.opt-01 {
    font-size: 36px
}
.sectionTitle.theme-01 {
    color: #fff
}
h1.tempPage_h1,
h2.tempPage_h2,
h3.tempPage_h3 {
    color: #2584cc;
    font-weight: 700
}
.tempSidebar {
    float: right;
    width: 23.4%;
    padding: 30px 20px;
    background-color: #fff
}
.tempSidebar .tempSidebar_list:last-child {
    margin-bottom: 0
}
.tempSidebar_list ul {
    margin-bottom: 40px
}
.tempSidebar_list li {
    margin-bottom: 10px
}
.tempSidebar_list li:last-child {
    margin-bottom: 0
}
.lowerLayer .tempPage_content {
    padding: 100px 0 0
}
.tempPage_mainCol {
    float: left;
    width: 72.5%;
    padding: 0 0 50px
}
h1.tempPage_h1 {
    margin: 0 0 70px;
    font-size: 40px;
    line-height: 1
}
h2.tempPage_h2 {
    position: relative;
    margin-bottom: 20px;
    padding-top: 50px;
    border-top: 1px solid #d0d0d0;
    font-size: 30px;
    line-height: 1
}
h2.tempPage_h2:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 160px;
    height: 4px;
    background-color: #2584cc
}
p.tempPage_h2_lead {
    margin-bottom: 30px;
    font-size: 22px
}
h3.tempPage_h3 {
    margin-bottom: 20px;
    font-size: 24px
}
.tempPage_dlist01 dt {
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700
}
.tempPage_dlist01 dd {
    margin-bottom: 30px;
    padding-left: 18px
}
.tempHeader {
    padding: 20px 0 50px;
    background-color: #f7f7f7
}
.tempHeader_title {
    margin: 0 0 10px;
    font-size: 16px;
    text-align: center;
    font-weight: 400
}
.tempHeader_titleEn {
    margin: 0;
    text-align: center
}
.breadcrums {
    font-size: 0
}
.breadcrums > li {
    display: inline-block;
    font-size: 12px
}
.breadcrums > li a {
    margin-right: 7px;
    padding-right: 14px;
    color: #797979;
    background: url('img/common/icon_breadcrumsArrow.png') 100% center no-repeat
}
.breadcrums>li a:hover {
    color: #e21412
}
.laedSection {
    height: 280px;
    padding-top: 85px
}
.laedSection.opt-02 {
    position: relative;
    height: 240px !important;
    padding-top: 60px
}
.lowerLayer .laedSection {
    height: 250px;
    overflow: hidden
}
.laedSection .container {
    position: relative
}
.laedSection_title {
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
    font-size: 34px;
    font-weight: 700;
    color: #fff;
    line-height: 1.3
}
.laedSection_title.theme-01 {
    padding-left: 603px;
    color: #2584cc
}
.laedSection_title.theme-02 {
    color: #fff
}
.laedSection_title span {
    font-size: 54px
}
.laedSection_text {
    position: relative;
    z-index: 1;
    font-size: 26px;
    color: #fff;
    line-height: 1.5
}
.laedSection_image {
    position: absolute;
    top: 0;
    right: 0
}
.laedSection_image.opt-service-01 {
    top: -85px;
    left: -15px
}
.laedSection_image.opt-technology-01 {
    top: 0;
    left: 0
}
.tempPoint_title {
    margin-bottom: 15px
}
.tempPoint_lead {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 700;
    color: #2584cc;
    line-height: 1.3
}
.tempPoint_text {
    line-height: 1.75
}
.tempPoint_image {
    margin-top: 40px
}
.tempList_title {
    margin-bottom: 40px;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    line-height: 1
}
.tempList_label {
    margin-bottom: 20px;
    font-size: 20px;
    color: #fff;
    line-height: 1
}
.tempList_group {
    margin-bottom: 20px;
    font-size: 0
}
.tempList_group .tempList_item:nth-child(odd) {
    margin-right: 8px
}
.tempList_item {
    position: relative;
    display: inline-block;
    width: 610px;
    padding: 30px 20px 30px 30px;
    margin-bottom: 8px;
    font-size: 18px;
    background-color: #fff
}
.tempList_itemHead {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1
}
.button-black,
.button-danger {
    display: block;
    height: 42px;
    line-height: 42px;
    transition: all 0.3s;
    box-sizing: border-box;
    text-decoration: none
}
.tempList_itemBody:after {
    display: block;
    clear: both
}
.tempList_itemBody_left {
    float: left;
    width: 320px;
    margin-right: 20px
}
.tempList_itemBody_right {
    float: left;
    width: 210px
}
.tempList_itemBody_text01 {
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center
}
.tempList_itemBody_category {
    font-size: 20px;
    font-weight: 700;
    color: #2584cc;
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: -0.05em
}
.button-black,
.button-danger,
.button-default,
.modSectionHeader_title {
    font-size: 16px;
    text-align: center
}
.button-danger {
    margin: 0 auto;
    border: 1px solid #e21412;
    background-color: #e21412;
    color: #fff
}
.button-danger:hover {
    background-color: #fff;
    color: #e21412
}
.button-danger2 {
	border-color: #61d3e8 !important;
	background-color: #61d3e8 !important;
}
.button-danger2:hover {
	border-color: #61d3e8 !important;
	background-color: #fff !important;
	color: #61d3e8;
}
.button-danger2:hover svg {
    fill: #61d3e8;
}


.button-danger.theme-w146 {
    width: 146px
}
.button-danger.theme-w166 {
    width: 166px
}
.button-danger.theme-w200 {
    width: 200px
}
.button-danger.theme-w307 {
    width: 307px
}
.button-danger.theme-w430 {
    width: 430px
}
.button-danger.theme-w500 {
    width: 500px
}
.button-danger svg {
    width: 8px;
    fill: #fff;
    margin-left: 5px;
    transition: all 0.3s
}
.button-black:hover svg,
.button-default.theme-01 svg {
    fill: #333
}
.button-black {
    margin: 0 auto;
    border: 1px solid #333;
    background-color: #fff;
    color: #333
}
.button-black:hover {
    background-color: #fff;
    color: #e21412
}
.button-black.theme-w146 {
    width: 146px
}
.button-black.theme-w166 {
    width: 166px
}
.button-black.theme-w200 {
    width: 200px
}
.button-black.theme-w307 {
    width: 307px
}
.button-black.theme-w430 {
    width: 430px
}
.button-black.theme-w500 {
    width: 500px
}
.button-black svg {
    width: 8px;
    fill: #333;
    margin-left: 5px;
    transition: all 0.3s
}
.img-button {
    display: inline-block
}
.img-button.is-disable {
    position: relative;
    border: 0;
    pointer-events: none
}
.img-button.is-disable:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 160px;
    line-height: 160px;
    content: "comming soon";
    background-color: rgba(0, 0, 0, .75);
    color: #fff
}
.img-button.is-disable.opt-01:before {
    height: 150px;
    line-height: 150px;
    text-align: center
}
.button-default {
    display: block;
    height: 42px;
    margin: 0 auto;
    border: 1px solid #e21412;
    background-color: #fff;
    text-decoration: none;
    color: #e21412;
    box-sizing: border-box;
    line-height: 42px;
    transition: all 0.3s
}
.button-default.theme-w146 {
    width: 146px
}
.button-default.theme-w166 {
    width: 166px
}
.button-default.theme-w200 {
    width: 200px
}
.button-default.theme-w307 {
    width: 307px
}
.button-default.theme-w430 {
    width: 430px
}
.button-default.theme-w500 {
    width: 500px
}
.button-default.theme-01 {
    border-color: #333;
    color: #333
}
.button-default.theme-01:hover {
    background-color: #333
}
.button-default.opt-01 svg {
    transform: rotate(90deg)
}
.button-default.is-disable {
    position: relative;
    border: 0;
    pointer-events: none
}
.button-default.is-disable:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "comming soon";
    background-color: rgba(0, 0, 0, .75);
    color: #fff
}
.button-default:hover {
    background-color: #e21412;
    color: #fff
}
.button-default:hover svg {
    fill: #fff
}
.button-default svg {
    width: 8px;
    fill: #e21412;
    margin-left: 5px;
    transition: all 0.3s
}
.button-danger+.button-default,
.button-default+.button-default {
    margin-top: 10px
}
.tempProduct_titleRuby {
    margin-bottom: 15px;
    line-height: 1;
    text-align: center
}
.tempProduct_title {
    margin-bottom: 40px;
    text-align: center
}
.modSectionHeader {
    padding: 20px 0 50px;
    background-color: #f7f7f7
}
.modSectionHeader_title {
    margin: 0 0 10px;
    font-weight: 400
}
.modSectionHeader_titleEn {
    margin: 0;
    text-align: center
}
.modSectionHeader_titleEn.theme-01 svg {
    fill: #e21412
}
.modSectionTitle {
    font-weight: 700;
    text-align: center;
    line-height: 1.5
}
.modSectionTitle.opt-01 {
    margin-bottom: 40px;
    font-size: 36px
}
.modSectionTitle.opt-02 {
    margin-bottom: 15px;
    font-size: 40px
}
.modSectionTitle.opt-03 {
    margin: 10px 0 35px;
    line-height: 1
}
.modSectionTitle.opt-04 {
    margin-bottom: 50px;
    font-size: 40px
}
.modSectionTitle.opt-05 {
    margin-bottom: 20px;
    font-size: 40px
}
.modSectionTitle.opt-06 {
    margin-bottom: 70px;
    font-size: 40px
}
.modSectionTitle.theme-01 {
    color: #fff
}
.modSectionTitle .is-important {
    color: #e21412
}
.modSectionTitle .is-small {
    font-size: 30px
}
.modSectionRubyTitle {
    text-align: center
}
.modSectionSubTitle {
    margin-bottom: 30px;
    padding: 20px 0;
    background-color: #333;
    color: #fff;
    text-align: center;
    line-height: 1.3;
    font-size: 26px;
    font-weight: 700
}
.modSectionSubTitle.theme-01 {
    background-color: #42b059
}
.modSectionSubTitle.theme-02 {
    background-color: #f18b00
}
.modSectionSubTitle.theme-03 {
    background-color: #e648a7
}
.modSectionSubTitle.theme-04 {
    background-color: #2584cc
}
.modSectionSubTitle.theme-05 {
    background-color: #e21412
}
.modSectionSubTitle.theme-06 {
    background-color: #ededed;
    color: #333
}
.modSectionSubTitle.opt-01 {
    margin-bottom: 0
}
.modSectionSubTitle.opt-02 {
    font-size: 22px;
    line-height: 1
}
.modSectionSubTitle.opt-03 {
    margin-bottom: 10px
}
.modSectionCardBox,
.modSectionCardBox-bottom {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0 40px -10px
}
.modSectionCardBox-bottom {
    margin: 30px 0 0 -10px
}
.modSectionCard {
    margin: 0 0 10px 10px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    vertical-align: top
}
.modSectionCard.opt-01 {
    width: 362px;
    padding: 30px
}
#primary-school .modSectionCard.opt-01 {
    width: auto
}
.modSectionCard.opt-02 {
    display: flex;
    width: 550px;
    padding: 30px 0 30px 30px
}
.modSectionCard_title {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    text-align: center
}
.modSectionCard_text {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.75
}
.modSectionCard_image {
    margin-bottom: 20px
}
.modSectionCard_image.opt-01 {
    margin-bottom: 0
}
.modSectionLabel {
    display: inline-block;
    margin-bottom: 15px;
    text-align: center
}
.modSectionLabel.theme-01 {
    background-color: #f18b00;
    color: #fff
}
.modSectionLabel.opt-01 {
    height: 20px;
    padding: 0 10px;
    line-height: 20px
}
.modSectionCard_content {
    flex: 1
}
.modSectionCard_content.opt-01 {
    padding-top: 45px
}
.modSectionText {
    text-align: center;
    font-size: 16px;
    line-height: 1.75
}
.modSectionText.theme-01 {
    text-align: left
}
.modSectionText.theme-02 {
    text-align: justify
}
.modSectionText .is-bold {
    font-weight: 700
}
.modSectionRelatedContent {
    display: flex;
    justify-content: space-between
}
.modSectionRelatedContent_item a {
    text-decoration: none;
    color: #333
}
.modSectionRelatedContent_item a:hover {
    color: #e21412
}
.modSectionRelatedContent_item_body {
    padding: 10px 0;
    text-align: center;
    background-color: #fff;
    line-height: 1
}
.single-news .techInfoEv3_header .modSectionText,
.single-post .techInfoEv3_header .modSectionText {
    width: 700px;
    margin-left: auto;
    margin-right: auto
}
.single-news .modBlog_image,
.single-post .modBlog_image {
    margin-top: 50px
}
.single-news .modBlog_image .modBlog_image_caption,
.single-post .modBlog_image .modBlog_image_caption {
    text-align: right;
    color: #5d5d5d;
    font-size: 12px
}
.single-news .button-blogBack,
.single-post .button-blogBack {
    display: inline-block;
    height: 48px;
    text-decoration: none;
    color: #333;
    border: 1px solid #333;
    line-height: 48px;
    text-align: center;
    font-size: 16px
}
.page-template-page-activity #global_menu>ul>li:nth-child(4) a,
.page-template-page-company #global_menu>ul>li:nth-child(8) a,
.page-template-page-contact #global_menu>ul>li:nth-child(7) a,
.page-template-page-education #global_menu>ul>li:nth-child(1) a,
.page-template-page-laboratory #global_menu>ul>li:nth-child(3) a,
.page-template-page-product #global_menu>ul>li:nth-child(2) a,
.page-template-page-serviceTop #global_menu>ul>li:nth-child(1) a,
.page-template-page-support #global_menu>ul>li:nth-child(2) a,
.page-template-page-technology #global_menu>ul>li:nth-child(3) a,
.single-news .button-blogBack:hover,
.single-post .button-blogBack:hover,
.tax-information #global_menu>ul>li:nth-child(5) a,
.tax-pickup #global_menu>ul>li:nth-child(5) a,
.single-news #global_menu>ul>li:nth-child(5) a,
.tax-technology #global_menu>ul>li:nth-child(3) a,
.single-post #global_menu>ul>li:nth-child(3) a {
    color: #e21412
}
.single-news .button-blogBack.theme-w195,
.single-post .button-blogBack.theme-w195 {
    width: 195px
}
.single-news .button-blogBack.theme-w220,
.single-post .button-blogBack.theme-w220 {
    width: 220px
}
.single-news .button-blogBack svg,
.single-post .button-blogBack svg {
    margin-right: 5px;
    transform: rotate(-180deg);
    fill: #333
}
.single-news .modBlog_buttonGroup,
.single-post .modBlog_buttonGroup {
    margin-top: 40px
}
.single-post .modSectionTitle {
    /*width:830px*/;
    margin: 10px auto 50px
}
.single-post .modSectionText {
    margin-bottom: 50px
}
.single-post p {
    font-size: 16px;
    line-height: 1.75
}

#data-analysis .index_contact_list > li.ty2 {
	line-height: 1.2em;
}
#data-analysis .index_contact_list > li.ty2 a {
	padding-top: 15px;
}
